Requirements

System Requirements

VisualWorks

  • an up to date VisualWorks installation is required for seaBreeze.
  • the Seaside version that's part of the VisualWorks installation

Browser Support

The editor in seaBreeze runs in the Browser and does not support all Browser

Firefox

the latest version is supported

Safari

the latest version is supported

Google Chrome

the latest version is supported

Opera 

the latest version is supported

InternetExplorer

currently unsupported, not even IE10 is supported

We do not plan to support older browser versions.

 

Installation

Load seaBreeze into a VisualWorks development image from the Cincom Public Store Repository.

  • Install VisualWorks on your system, either a commercial or a non-commercial version.
  • Load the package 'Store for PostgreSQL'
  • connect to the Cincom Public Store Repository at: store.cincomsmalltalk.com:5432_store_public with username 'guest' and password 'guest'
  • load the bundle 'SeaBreeze' from store.  

If you would like to browse some examples, then load bundle 'SBOneClickDemos' from the Public Repository as well.

 

Important Links

The seaBreeze web site at heeg.de

Access the Cincom Public Store Repository

 

 

Copyright 2013 by Georg Heeg eK, released under MIT License